/*
 Theme Name:   appliancerepair Child Theme
 Theme URI:    http://www.wpbeginner.com/
 Description:  A Twenty Thirteen child theme 
 Author:       WPBeginner
 Author URI:   http://www.wpbeginner.com
 Template:     appliancerepair
 Version:      1.0.0
*/
 
/*@import url("../appliancerepair/style.css");*/



.address-bar {
    border-bottom: 1px solid #EDEDED;
    display: none;
}


div.main {
    padding-left: 20px;
    padding-right: 20px;
}


.breadcrumbs {display:none;}

.woocommerce div.product div.summary {
    margin-bottom: 2em;
    padding-left: 20px;
}

.top-bar-section .dropdown {
    top: 100px;
}

@media screen and (max-width:768px) {

.top-bar-section .dropdown {
    top: 0px !important;
}

}

.titlebar {
 /* background: #f8f9f9 url("/wp-content/uploads/2018/03/shutterstock_bg-2.jpg");position: relative;*/
  
  background: #f8f9f9 url("/wp-content/uploads/2018/03/shutterstock_bg-1.jpg");position: relative;
  

  border-top: 1px solid #d4e6f1;
  border-bottom: 1px solid #a3c1d2;
  position: relative;
  padding-top: 55px;
  padding-bottom: 45px;
  margin-bottom: 60px;
  @media #{$small-only} {
    padding-top: 20px;
    padding-bottom: 30px;
  }

.titlebar .title {
    font-size: 2.714em;
    line-height: 1.265em;
    color: #3d5f71 !important;
}



.woocommerce .titlebar {
    background: #f8f9f9 url(/wp-content/uploads/2018/03/shutterstock_bg-1.jpg) !important;
    margin-bottom: 0px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 10px;
}

.woocommerce .cross-sells ul.products li.product, .woocommerce-page ul.products li.product {
    float: right;
    margin: 2%;
    padding: 0;
    position: relative;
    width: 29%;
}



.woocommerce div.product div.images img {
    display: block;
    width: 100%;
    height: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
    max-width: 400px !important;
}


.woocommerce img, .woocommerce-page img {
    height: auto;
    max-width: 100% !important;
}


div.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {    background-color: #f8fdff;
    margin-bottom: 40px;
    border: 1px solid #dbeaf1;
}


.vc_tta.vc_general .vc_tta-panels, .vc_tta.vc_general .vc_tta-panels-container {
    box-sizing: border-box;
    position: relative;
    background-color: #f8fdff;
    margin-bottom: 40px;
    border: 1px solid #dbeaf1;
}

.vc_custom_1510282594733 {
    padding-top: 40px !important;
    background-color: #ffffff !important;
}


.vc_custom_1520780098900 {
    padding-top: 40px !important;
    padding: 20px !important;
}

div.vc_tta-panel-heading {
    border-color: #f0f0f0;
    background-color: #e8e8e8 !important;
}


















.l-footer-columns h2::after {
    content: " ";
    display: block;
    background-color: #35a4dc;
    height: 3px;
    width: 120px;
    margin: 8px 0 0;
}

.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
    clear: both;
    padding: 15px;
}


/*
.woocommerce #content div.product .woocommerce-tabs ul.tabs li {
    background: #f3f3f3;
    border: 0;
    box-shadow: none;
    padding: 10px 20px;
    border-radius: 9px 9px 0px 0px !important;
    margin-right: 3px;
}
*/

.woocommerce #content div.product .woocommerce-tabs ul.tabs li {
    background: #e0f5ff;
    border: 0;
    box-shadow: none;
    padding: 10px 20px;
    border-radius: 9px 9px 0px 0px !important;
    /* border-right: 1px solid #ccc; */
    margin-right: 3px;
    /* border-left: 1px solid #ccc; */
}


.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    color: #536f7d;
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -ms-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active {
    border-bottom-color: #FC5E3B !important;
    background-color: #36a4dc;
    color: #fff;
    border-radius: 9px 9px 0px 0px;
    margin-top: 0px;
    border-bottom: 1px solid;
}


div#woocommerce-Tabs-panel.woocommerce-Tabs-panel--description.panel.entry-content.wc-tab {display:none;}

div.woocommerce-tabs.wc-tabs-wrapper.woocommerce h2 {display:none;}

div.woocommerce-tabs.wc-tabs-wrapper h2 {display:none;}

div.woocommerce-tabs.wc-tabs-wrapper h3 {
    color: #555758 !important;
    font-weight: 500;
    font-size: 1.8em;
    margin-bottom: 15px;
}

.woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel {
    padding: 20px;
    border: 1px solid #dbeaf1;
    border-top: none;
    background: #f8fdff;
}


.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    position: absolute;
    content: ' ';
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #dbeaf1;
    z-index: 1;
}


.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    margin: 0 0px;
}


table tr th, table tr td {
    color: #222;
    font-size: .875rem;
    padding: .5625rem .625rem;
    text-align: left;
    border: 1px solid #e4e4e4;
}

/* TABLE HEAD ROW COLOR div.woocommerce-tabs.wc-tabs-wrapper tr {background-color: #f7f7f7;}*/

/*@media only screen and (min-width: 900px)*/
.top-bar-section .has-dropdown .dropdown li.has-dropdown>a:after {
    border: none;
    content: none !important;
    top: .1875rem;
    right: 5px;
}

.l-footer-columns .block-title {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 15px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
}

/* MAIN MENU BORDER */

.corporate-layout .top-bar-section ul.dropdown li {
    padding-bottom: 15px;
    padding-top: 15px;
    border-bottom: 1px solid #c7d8e6;
    border-right: 1px solid #000;
    border-left: 1px solid #ccc;
}


.breadcrumbs {display:none;}

.woocommerce .woocommerce-breadcrumb {
    margin: 0 0 1em;
    padding: 0;
    font-size: .92em;
    color: #a4d8f3;
    display: none;
}


.woocommerce .titlebar {
    margin-bottom: 0px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 10px;
    color: #3d5f71 !important;
}

/*h1#page-title.title {
    font-size: 2.714em;
    line-height: 1.265em;
    color: #3d5f71 !important;
}
*/

h1#page-title.title {
    font-size: 2.714em;
    line-height: 1.265em;
    color: #fff !important;
    text-shadow: 1px 1px 3px #000;
}


.woocommerce div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
    font-weight: 600;
}

.sku_wrapper {display:none;}
.posted_in {display:none;}

/* POST INFO BOTTOM */

.blog-posts .post-info {
    margin-bottom: 20px;
    display: none;
}


.l-footer-columns .block {
    padding: 25px 0;
}


.woocommerce .cross-sells ul.products li.product, .woocommerce-page ul.products li.product {
    float: right;
    margin: 2%;
    padding: 0;
    position: relative;
    width: 29%;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    position: relative;
    text-align: center;
    width: 100%;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.11);
    background: none repeat scroll 0% 0% #FFF;
    margin-bottom: 0;
    bottom: calc(20% - 75px);
    margin-top: -5px;
    padding-bottom: 12px;
    height: 50px;
    display: none !important;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    display: none;
}

.amount {
    margin-left: 10px;
    margin-right: 10px;
    display: none;
}

.woocommerce .woocommerce-ordering {
    display: none;
}

.woocommerce img, .woocommerce-page img {
    height: auto;
   /* max-width: 400px;*/
}


.woocommerce div.product div.images img {
    display: block;
    width: 100%;
    height: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
    max-width: 400px !important;
}


.widget.woocommerce.widget_product_categories.shop-widgets {margin-top: 30px;}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    position: relative;
    text-align: center;
    width: 100%;
    font-size: 17px;
    color: rgba(0, 0, 0, 0.81);
    box-shadow: 0px -1px 1px rgba(0, 0, 0, 0.11);
    top: calc(95% - 46px);
    padding: 10px 0 6px 0;
    background-color: #FFF;
    margin-bottom: 5px;
    min-height: 70px;
}

.woocommerce ul.products .product.type-product.status-publish.has-post-thumbnail {
    float: left;
    margin-bottom: 0px !important;
}



div.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
    box-sizing: border-box;
    position: relative;
    background-color: #e9f8ff;
    margin-bottom: 40px;
    border: 1px solid #dbeaf1;
}



#domestic-tab .woocommerce ul.products .product.type-product.status-publish.has-post-thumbnail {
    margin: 10px 10px 0px;
    border: 1px solid #dbeaf2;
    padding: 10px;
    background-color: #fff;
}



#commercial-tab .woocommerce ul.products .product.type-product.status-publish.has-post-thumbnail {
    margin: 10px 10px 0px;
    border: 1px solid #dbeaf2;
    padding: 10px;
    background-color: #fff;
}


.vc_tta.vc_tta-spacing-1 .vc_tta-tab {
    margin: 1px 0 0 1px;
    background-color: #36a4dc;
}





@media only screen and (min-width: 1220px){
	
	div#magik-slideshow .RHS-banner{
		width: 290px;
		margin-left: 5px;
	}

}


@media screen and (max-width:320px) {
    
#domestic-tab .woocommerce ul.products .product.type-product.status-publish.has-post-thumbnail {
    margin: 10px 10px 0px;
    border: 1px solid #dbeaf2;
    padding: 10px;
    background-color: #fff;
    width: 100% !important;
}

}

@media screen and (max-width:480px) {
    
#domestic-tab .woocommerce ul.products .product.type-product.status-publish.has-post-thumbnail {
    margin: 10px 10px 0px;
    border: 1px solid #dbeaf2;
    padding: 10px;
    background-color: #fff;
    width: 100% !important;
}

}


@media screen and (max-width:568px) {
    
#domestic-tab .woocommerce ul.products .product.type-product.status-publish.has-post-thumbnail {
    margin: 10px 10px 0px;
    border: 1px solid #dbeaf2;
    padding: 10px;
    background-color: #fff;
    width: 100% !important;
}

}

@media screen and (max-width:768px) {
    
#domestic-tab .woocommerce ul.products .product.type-product.status-publish.has-post-thumbnail {
    margin: 10px 10px 0px;
    border: 1px solid #dbeaf2;
    padding: 10px;
    background-color: #fff;
    width: 47% !important;
}

}




@media (max-width: 874px) {
    
.woocommerce-page ul.products li.product, .woocommerce ul.products li.product {
    width: 46%;
}

}


div.boxes.small.layout-4.clearfix.home-block-rotek {min-height: 135px;}

.woocommerce .cross-sells ul.products li.product, .woocommerce-page ul.products li.product {
    float: left !important;
    margin: 2%;
    padding: 0;
    position: relative;
    width: 29%;
}


.title-rotek-products {
    padding-top: 25px;
    padding-bottom: 10px;
}


.l-footer .footer {
    text-align: left;
    color: #899bad;
}

.l-footer p {
    margin: 0;
    padding-bottom: 0.7em;
    direction: ltr;
    color: #899bad;
}

a.button.right.primary.home-cta button:after, .button:after {
    font-family: FontAwesome;
    content: "\f178";
    padding-left: 10px;
    display: none;
}

.woocommerce ul.products li.product a img {
    margin: 0;
    border: 1px solid #efefef;
}


div.wd-heading.text-left.rotek-heading-2 {padding-left: 20px;}



/* Hide Related Products */
section.related.products {display: none;}


/*
.description_tab {display: none !important;}

div#tab-description  {display: none !important;}
*/

/* Description list style */

div.woocommerce-tabs.wc-tabs-wrapper ul {
    list-style: disc;
}


div.woocommerce-product-details__short-description ul {
    list-style: disc;
}

div.summary.entry-summary ul {
    list-style: disc;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #dbeaf1;
    z-index: 2;
    border-bottom-color: #fff;
}

/* Hide Short Description */

div.woocommerce-product-details__short-description {display: none !important;}


p.price {display: none !important;}


/*
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 39% !important;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 60% !important;
}
*/

/* Fix pagination styling */



.woocommerce nav.woocommerce-pagination ul {
    display: inline-block;
    white-space: nowrap;
    padding: 0;
    clear: both;
    border: 0px solid #d3ced2;
    border-right: 0;
    margin: 1px;
}

.woocommerce nav.woocommerce-pagination ul li {
    border-right: 0px solid #d3ced2; 
    padding: 0;
    margin: 0;
    float: left;
    display: inline;
    overflow: hidden;
    margin-right: 10px;
}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    margin: 0;
    text-decoration: none;
    padding: 0;
    line-height: 1;
    font-size: 1em;
    font-weight: 400;
    padding: 1em;
    min-width: 1em;
    display: block;
    min-height: 0.8em;
    margin-bottom: 15px;
}


.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea, .wpb_wrapper .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    background: #ffffff !important;
}


